<div class="main">

<div class="user-list">
    <app-user-list></app-user-list>
</div>

<div class="album">
    <app-albums-selection></app-albums-selection>
</div>

<div class="image">
    <app-image-card></app-image-card>
</div>

</div>